*PADS-LIBRARY-PCB-DECALS-V9*

2078430004 M 0 0 0 2 4 0 5 2 0
TIMESTAMP 2020.04.02.21.46.21
-3.750 -0.550 0 0 1.27 0.127 1 0 34 "Regular "
REF-DES
-3.750 -0.550 0 0 1.27 0.127 1 32 35 "Regular "
PART-TYPE
CLOSED 5 0.2 27 -1
-9.950 3.100
2.450 3.100
2.450 -4.200
-9.950 -4.200
-9.950 3.100
CLOSED 5 0.1 26 -1
-9.950 3.100
2.450 3.100
2.450 -4.200
-9.950 -4.200
-9.950 3.100
CLOSED 5 0.1 20 -1
-11.250 4.100
3.750 4.100
3.750 -5.200
-11.250 -5.200
-11.250 4.100
CLOSED 5 0.2 26 -1
1.600 0.100
1.600 0.100 900 1800 1.500 -0.100 1.700 0.100
1.600 -0.100
1.600 -0.100 -900 1800 1.500 -0.100 1.700 0.100
1.600 0.100
T0.000 0.000 0.000 0.000 1
T-2.500 0.000 -2.500 0.000 2
T-5.000 0.000 -5.000 0.000 3
T-7.500 0.000 -7.500 0.000 4
T1.600 1.600 1.600 1.600 MH1
PAD 0 3 P 1
-2 1.500 R
-1 1.500 R
0 1.500 R
PAD 5 3 N 1.3
-2 0.650 R
-1 0.650 R
0 0.650 R

*END*
*REMARK* AP
207843-0004.stp/-90/0/180/-3.75/-0.550000011920929/2.569999933242798
